body,p{color:#bcbcbc}body{background:#0d0d0d;font:10px/14px 'Roboto',sans-serif}p{margin-bottom:1em;font:1.4em/1.1em 'Roboto',sans-serif}h1,h2,h3,h4,h5{font-family:'Roboto',sans-serif;color:#fff;font-weight:400;font-style:normal;margin:0;line-height:normal}h1,h2{font-size:3em;text-align:center}h3,h4,h5{text-align:left}h3{font-size:1.8em}h4{font-size:1.7em}h5{font-size:1.6em}img{display:block;min-width:100%;max-width:100%;height:auto;width:auto\9}.font-roboto,body{font-family:'Roboto',sans-serif}.clear{clear:both;line-height:0;height:0;overflow:hidden;font-size:0}a:link,a:visited{color:#fff;text-decoration:underline}a:active,a:hover{color:#d485f3;text-decoration:none}
img {display: block; min-width: 100%; max-width: 100%; height: auto;
    width: auto\9; /* IE8 only */
}
 
.font-roboto {font-family: 'Roboto', sans-serif;} /* 100.300.400.500.700.900 */

.clear {clear:both; line-height:0px; height:0px; overflow:hidden; font-size:0px;}

a:link {color:#fff; text-decoration:underline;}
a:visited {color:#fff; text-decoration:underline;}
a:hover, a:active {color:#d485f3; text-decoration:none;}

/*main colors:
	pink: #e74d7c
	blue:#61c4f8
	grey: #676767
	
*/

